Subject: Re: Fwd: CPU features

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 1 Apr 2001 22:09:59 +0200

>
>I got the linux-2.4-benh from rsync.penguinppc.org (I assume this is the
>up-to-date one) around noontime today, and got a crash after arch:exit on
>my 9600/200mp.

I fixed that. Maybe the rsync is not fully up-to-date, I'll check that asap.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/